Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25901/?format=api
{ "ob_id": 25901, "names": [ { "ob_id": 17717, "name": "Cloud Forcing" }, { "ob_id": 17718, "name": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0142" } ], "terms": [ { "ob_id": 25230, "label": "long_name", "value": "Cloud Forcing", "vocabulary": "" }, { "ob_id": 25232, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0142", "vocabulary": "" }, { "ob_id": 28306, "label": "gcmd_keyword", "value": "Cloud Forcing", "vocabulary": "gcmd_keyword" } ] }